Subject: Re: [lojban] Re: Three more issues

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 21 Apr 2001 23:33:20

la adam cusku di'e

>lei mu cukta cu ki'ogra ge li repimu gi li pimu
>
>The book explicitly states (chapter 6, section 3) that masses may have
>contradictory properties.

Well, if you're happy with that... I prefer to stay rational
as far as possible.

>There are (officially?) 2 properties that a lojbanic mass has:
>1) the properties of its parts (what you say it doesn't have)

I don't say it never shares properties with its parts. Masses
very often do. A mass of water is water. A mass of softs things
is soft. A mass of blue things is blue. A mass of things that
are to my left is to my left. But a mass of persons usually
is not a person. And a mass of words, usually is not a word.
A mass of several things that weigh one gram each does not
weigh one gram.

>If you want to contradict the book and throw out #1, that's one thing,
>but I think it's quite useful.

I don't. I think it's very messy.

>How else would you say "lions live in
>africa",

A mass of things that live in Africa does live in Africa,
I have no problem with that.

>"butter is soft"?

A mass of quantities of butter is still a quantity of butter,
and if each quantity is soft then the whole quantity will also
be soft.

>With "lo'e"? (don't you use that for
>"any"?)

It's more like a zi'o with content. For example {nitcu lo'e
tanxe} is like a new selbri that means "x1 box-needs for
purpose x3", I want to claim a relationship between x1 and x3
but not something that involves any actual box.

So, I would say that {lo'e cinfo cu xabju la afrikas} means
that Africa is inhabited by lions, a claim about Africa, not
really a claim about lions.

>And what if I don't want to say anything about the typical
>one, but rather about all the individuals, without actually implying
>that every single one necessarily has that property (just that there's
>some reason to think of them all as if they did)?

{lei cinfo cu xabju la afrikas} or {le cinfo cu xabju la afrikas}
would seem to work for what you want.

>I define selbrivla (what everyone else calls a brivla) to mean "valsi
>lo selbri".

Then that would seem to cover words in "selmaho BRIVLA" and words
in selma'o GOhA.

>The individual components of "lei so'o valsi" are valsi,
>and the components together mean a selbri,

Right.

>so "lei so'o valsi" is a
>selbrivla (?).

It's a {selbri vlamei}

>Okay, something's not right. Maybe it's cheating to
>combine the 2 meanings of a mass together like this.

It certainly leads to weird stuff. If you allow contradictions
as truths, anything goes.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.